#imagBox {
	height: 62px !important;
	height: 72px;
	background: #dbdfe0;
	padding: 5px;
	z-index: 0;
	position:relative;
	top: 118px;
	left: 0px;
}

.homepage #rootline {
	z-index: 10;
	position: absolute;
	top: 97px;
}

.homepage #languageNavigation {

}

#imagBox * {
	color: #426DA5;
	font-weight: bold;
}

#imagBox p {
	font-size: 22px;
}

#imagBox span {
	position: relative;
	top: -7px;
	font-size: 14px;
}